
& when (@media-target = 'mobile'){
    .account-billing-agreements__wrapper{
        .table-title{
            display: block;
            margin-bottom: 16px;
        }

        .pager{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 20px;

            .toolbar-amount,
            .limiter{
                flex-basis: auto;
            }

            .field{
                padding: 0;
            }
        }

        .table-billing-agreements{
            margin-bottom: 26px;
        }

        .select2-container{
            max-width: 450px;
        }
    }
}
